This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 798743 - Document that Cloud Engine upgrades are not supported at this time
Document that Cloud Engine upgrades are not supported at this time
Status: CLOSED CURRENTRELEASE
Product: CloudForms Common
Classification: Red Hat
Component: Docs Release Notes (Show other bugs)
1.0.0
Unspecified Unspecified
high Severity low
: rc
: ---
Assigned To: Shikha
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-29 13:06 EST by James Laska
Modified: 2016-04-27 19:37 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-30 13:14:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Laska 2012-02-29 13:06:18 EST
Description of problem:

CloudForms Cloud Engine currently does not support upgrades.  A detailed procedure for upgrading a CloudForms Cloud Engine installation will be provided at a later date.

I am not aware of any existing documentation on this subject.  This bug is to request an entry in the release notes stating that upgrades are not supported at this time.  I believe this would make sense to have documented prior to GA, therefore I'm requesting this as a release blocker.
Comment 2 James Laska 2012-03-07 08:30:43 EST
The proposed change looks good to me.  It might also help to clarify what "upgrades" means.  Does this imply "Package upgrades"?

This issue still needs a devel_ack+
Comment 5 Shikha 2012-04-12 01:08:07 EDT
Specified "Package upgrades" in rel notes documentation.

Note You need to log in before you can comment on or make changes to this bug.